<?php
$z[0]=Array("field","图公祠,图公祠介绍,察布查尔锡伯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","图公祠图公祠坐落于察布查尔锡伯自治县纳达齐牛录乡境内察布查尔山北麓，伊犁河谷南岸，察布查尔大渠渠道处。清嘉庆十三年（1808）察布查尔大渠竣工后，为纪念锡伯营总管图伯特的倡修之功，即在渠首择地建立生祠以为纪念。该祠建筑面积30平方米，祠堂正壁上绘",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","图公祠_察布查尔锡伯自治县图公祠旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　图公祠\n</p><p>　　图公祠坐落于察布查尔锡伯自治县纳达齐牛录乡境内察布查尔山北麓，伊犁河谷南岸，察布查尔大渠渠道处。清嘉庆十三年（1808）察布查尔大渠竣工后，为纪念锡伯营总管图伯特的倡修之功，即在渠首择地建立生祠以为纪念。该祠建筑面积30平方米，祠堂正壁上绘有图伯特彩色画像，祠内设有木匾，用锡伯文书写其功德。每年春秋整修渠道时举行祭祀活动。现已成为重要旅游景点之一。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1008);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G2Q1K60-41403.gif",1010,1095);
$z[7][4]['name']="litpic";

?>